What is the version of dependency Jira-mail-plugin for Atlassian jira7.3.2?

Hello,

I am trying to create mail-handler plugin in jira. For that i am adding dependencies in pom.xml where i couldn't find the version for jira mail plugin dependency version.

Thanks

Vikram.

1 answer

0 votes
Gonchik Tsymzhitov Community Champion Jun 21, 2017
You mean this one? 
<jira-mail-plugin.version>
10.0.3</jira-mail-plugin.version>
<dependency>
<groupId>com.atlassian.jira</groupId>
<artifactId>jira-mail-plugin</artifactId>
<version>${jira-mail-plugin.version}</version>
<scope>provided</scope>
</dependency>

 

Suggest an answer

Log in or Sign up to answer
Community showcase
Published Jan 08, 2019 in Jira

How to Jira for designers

I’m a designer on the Jira team. For a long time, I’ve fielded questions from other designers about how they should be using Jira Software with their design team. I’ve also heard feedback from other ...

1,006 views 4 9
Read article

Atlassian User Groups

Connect with like-minded Atlassian users at free events near you!

Find a group

Connect with like-minded Atlassian users at free events near you!

Find my local user group

Unfortunately there are no AUG chapters near you at the moment.

Start an AUG

You're one step closer to meeting fellow Atlassian users at your local meet up. Learn more about AUGs

Groups near you